uuid: ec1163f7-daf8-4949-b977-7bc395d8b0e7
langcode: ru
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.galery.field_image
    - node.type.galery
  module:
    - user
id: node.galery.teaser
targetEntityType: node
bundle: galery
mode: teaser
content:
  links:
    weight: 100
    region: content
hidden:
  field_image: true
  langcode: true
